@import "./form_elements/checkboxes";

form {
	.form-item {
		margin-bottom: 20px;
	}

	label {
		font-family: $mainFont;
		font-style: normal;
		font-weight: 700;
		font-size: 16px;
		line-height: 16px;
		margin-bottom: 10px;
	}

	input[type="submit"],
	button {
		@extend .btn-primary;
	}

	details[id*="captcha"] {
		display: block;
		margin-top: 30px;
		background-color: transparent;
		border: none;

		>summary {
			display: none;
		}

		.details-wrapper {
			display: flex;
			flex-flow: row wrap;

			>small {
				order: 1;
				font-family: $mainFont;
				font-style: normal;
				font-weight: 400;
				font-size: 16px;
				line-height: 16px;
				color: $text-color;
				display: block;
				margin-top: 15px;
			}

			iframe {
				border: none;
			}
		}
	}

	div[id*="edit-actions"] {
		display: inline-block;
		width: 100%;
		margin-top: 20px;
	}

	.js-form-type-checkbox {
		padding: 0;
		position: relative;
	}
}